Package com.explodingpixels.macwidgets

## Class DLabeledComponentGroup

- java.lang.Object
- - com.explodingpixels.macwidgets.DLabeledComponentGroup

    public class DLabeledComponentGroup
    extends java.lang.Object

### Constructor Summary

Constructors
`DLabeledComponentGroup()`

### Method Summary

All Methods Static Methods Concrete Methods
`static LabeledComponentGroup` `createAnatomy()`
`static LabeledComponentGroup` `createSearchExample()`
`static LabeledComponentGroup` `createViewExample()`
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DLabeledComponentGroup

    public DLabeledComponentGroup()

### Method Detail

#### createAnatomy

    public static LabeledComponentGroup createAnatomy()

#### createViewExample

    public static LabeledComponentGroup createViewExample()

#### createSearchExample

    public static LabeledComponentGroup createSearchExample()

#### main

    public static void main​(java.lang.String[] args)